﻿


/*
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);body
{
}
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(/opensans/OpenSansHebrew-LightItalic.eot);
    src: url(/opensans/OpenSansHebrew-LightItalic.eot?#iefix) format('embedded-opentype'), url(/opensans/OpenSansHebrew-LightItalic.woff) format('woff'), url(/opensans/OpenSansHebrew-LightItalic.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(/Css/opensans/OpenSansHebrew-Light.eot);
    src: url(/Css/opensans/OpenSansHebrew-Light.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-Light.woff2) format('woff2'), url(/Css/opensans/OpenSansHebrew-Light.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-Light.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(/Css/opensans/OpenSansHebrew-Italic-webfont.eot);
    src: url(/Css/opensans/OpenSansHebrew-Italic-webfont.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-Italic-webfont.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-Italic-webfont.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(/Css/opensans/OpenSansHebrew-Regular-webfont.eot);
    src: url(/Css/opensans/openSansHebrew-regular-webfont.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-Regular-webfont.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-Regular-webfont.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(/Css/opensans/OpenSansHebrew-BoldItalic-webfont.eot);
    src: url(/Css/opensans/OpenSansHebrew-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-BoldItalic-webfont.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-BoldItalic-webfont.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(/Css/opensans/OpenSansHebrew-Bold-webfont.eot);
    src: url(/Css/opensans/OpenSansHebrew-Bold-webfont.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-Bold-webfont.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-Bold-webfont.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(/Css/opensans/OpenSansHebrew-ExtraBoldItalic-webfont.eot);
    src: url(/Css/opensans/OpenSansHebrew-ExtraBoldItalic-webfont.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-ExtraBoldItalic-webfont.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-ExtraBoldItalic-webfont.ttf) format('truetype');
}
@font-face
{
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(/Css/opensans/OpenSansHebrew-ExtraBold-webfont.eot);
    src: url(/Css/opensans/OpenSansHebrew-ExtraBold-webfont.eot?#iefix) format('embedded-opentype'), url(/Css/opensans/OpenSansHebrew-ExtraBold-webfont.woff) format('woff'), url(/Css/opensans/OpenSansHebrew-ExtraBold-webfont.ttf) format('truetype');
}

body *
{
    font-family: Arial;
    direction: rtl;
    font-family: 'Open Sans Hebrew';
}


html, body
{
    font-size: 100%;
     direction: ltr;
}
textarea:focus, input:focus
{
    outline: 0;
}
ul
{
    list-style: none;
}

.content-holder
{
    width: 100%;
    max-width: 980px;
    margin: auto;
    position: relative;
    outline: 0px solid red;
}


/* ----- TOP HEADER ----- */
.top-header-block, .top-header-nav-elm
{
    display: inline-block;
    vertical-align: middle; /*outline: 1px solid red;*/
}
.top-header
{
    padding-top: 10px;
    padding-bottom: 10px;
}
.top-header-nav
{
    width: calc(100% - 224px);
    direction: ltr;
}

.search-form
{
    position: relative;
    margin-left: 40px;
}

.search-field
{
	
    color: #b8b8b8;
    font-size: 16px;
    padding-bottom: 10px;
    border: 0;
    outline: 0;
    border-bottom: 2px solid #b8b8b8;
}

.search-btn
{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    border: 0;
    background: none;
    background-image: url("/images/search.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.login-button
{
    background-color: #E39C30;
    color: #fff;
    width: 185px;
    height: 32px;
    line-height: 31px;
    text-align: center;
    font-size: 16px;
}

.registr-button
{
    color: #3B3B3B;
    font-size: 12px;
    max-width: 80px;
    margin-left: 10px;
    text-decoration: underline;
}

/*.registr-button::after
{
    content: ">";
    margin-right: 5px;
}*/
/* ----- TOP HEADER END ----- */



/* ----- BOTTOM HEADER ----- */
.bottom-header
{
    border-top: 5px solid #3c4a82;
}

.header-menu-item
{
    display: table-cell;
    vertical-align: top;
    max-width: 68px;
    padding: 10px 15px;
    border-left: 1px solid #d1d1d1;
}

.header-menu-item:last-child
{
    border: 0;
}

.header-menu-link
{
    display: block;
    width: 100%;
    height: 100%;
    color: #273560;
    font-size: 16px;
    font-weight: bold;
}

/* ----- BOTTOM HEADER END ----- */



/* ----- SUB HEADER ----- */
.sub-header
{
    position: relative;
    max-height: 900px;
}
.homebannerdata
{
    width:100%;
    height:900px;
    overflow:hidden;
        
}
.sub-header-slider-holder
{
    width: 100%;
    height: 100%;
    max-height: 900px;
    overflow:hidden;
}
.sub-header-bg
{
   width:100%;
   
}
.sub-header-content
{
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 100;
}

.top-sub-header
{
    max-height: 420px;
}

.apoinment-form-holder
{
    float: left;
    width: 100%;
    max-width: 265px;
    height: 285px; /*width: 14.55vw;     height: 15.35vw;*/
    padding-top: 100px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: rgba(255, 255, 255, 0.52);
}

.apoinment-form-title
{
    font-size: 20px;
    color: #3a3a3a;
}

.apoinment-form-field-holder
{
    width: 100%;
    overflow: hidden;
    margin-bottom: 12px;
    border: 1px solid #eaeaea;
}

.apoinment-form-field-holder:first-child
{
    margin-top: 22px;
}

.apoinment-form-field-holder:last-child
{
    margin-bottom: 22px;
}

.apoinment-form-field
{
    display: block;
    width: 100%;
    height: 100%;
    color: #3b3b3b;
    height: 38px;
    line-height: 38px;
    border: 0;
    outline: 0;
    font-size: 14px;
    padding-right: 10px;
}

.apoinment-form-button
{
    display: block;
    width: 100%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border: 0;
    background-color: #e39c30;
}


.slogan
{
    font-size: 40px;
    color: #fff;
    line-height: 61px;
    padding-bottom: 4px;
    cursor:pointer !important;
    box-decoration-break: clone;
    background-color: rgba(17, 17, 17, 0.58);
    box-shadow: 14px 0px 0px rgba(17, 17, 17, 0.58), -14px 0px 0px rgba(17, 17, 17, 0.58);
    webkit-box-shadow: 14px 0px 0px rgba(17, 17, 17, 0.58), -14px 0px 0px rgba(17, 17, 17, 0.58);
    -moz-box-shadow: 14px 0px 0px rgba(17, 17, 17, 0.58), -14px 0px 0px rgba(17, 17, 17, 0.58);
}

.slogan::after
{
    content: ">";
    margin-right: 45px;
    margin-left: 10px;
}

.slogan-holder
{
    clear: both;
    width: calc(100% - 320px);
    top: -120px;
    position: relative;
}

.bottom-sub-header
{
    margin-top: 20px;
}

.box-holder
{
    position: relative;
    width: 305px;
    height: 195px; /*width: 15.85vw;     height: 9.6vw;     width: 31.1%;     height: 10.15vw;*/
    margin-left: 28px;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
    background-color: #fff;
}

.box-holder:nth-child(3n)
{
    margin-left: auto;
}

.box-corner
{
    bottom: 0px;
    left: 0px;
    width: 0px;
    height: 0px;
    cursor: pointer;
    position: absolute;
    border-bottom: 68px solid #6cb8c3;
    border-right: 68px solid transparent;
}

.box-corner-text
{color: #FFF;
    width: 150px;
    text-align: center;
    font-weight: 400;
    font-size: 50px;
    border: 0px solid red;
    /* position: absolute; */
    /* bottom: 38%; */
    display: block;
    transform: translateY(50%) translateX(62%);
    line-height: 28px;
    padding-top: 10px;
}

.box-title
{
    color: #3B3B3B;
    font-size: 30px;
    height: 80px; /*font-size: 1.5vw;     height: 4.15vw;*/
    padding-top: 25px;
    padding-right: 25px;
    display: block;
}

.box-content
{
    padding-right: 25px;
    max-width: 85%;
}
.sub-header-slider-pager
{
    margin-top: 14px;
}
.sub-header-slider-pager span
{
    font-size: 0;
    width: 8px;
    height: 8px;
    display: inline-block;
    margin-left: 10px;
    background-color: #fff;
    border-radius: 100%;
    cursor: pointer;
}

.sub-header-slider-pager span.cycle-pager-active
{
    background-color: #1e3458;
}
/* ----- SUB HEADER END----- */


/* ----- SLIDER ----- */

.sub-slider-arrow-holder, .sub-slider-items-holder
{
    display: inline-block;
    vertical-align: middle;
}

.sub-slider-arrow-holder
{
    cursor: pointer;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.sub-slider-arrow-holder.right
{
    right: -30px;
}

.sub-slider-arrow-holder.left
{
    left: -30px;
}



.sub-slider-items-holder
{
    width: calc(100% - 100px);
    max-width: 980px;
    padding-top: 70px;
    padding-bottom: 70px;
    margin: auto; /*border: 1px solid red;*/
}

.sub-slider-item
{
    width: 160px;
    height: 155px;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
    margin-right: 20px;
    text-align: center; /*background-color: red;*/
}

.sub-slider-item img
{
    margin-top: 20px;
}

.sub-slider-item-title
{
    position: absolute;
    bottom: 14px;
    width: 160px;
    text-align: center;
}

.cycle-carousel-wrap
{
    top: 50% !important;
    transform: translateY(-50%) !important;
}

/* ----- SLIDER END----- */



/* ----- GRAY PANEL ----- */

.chanels-holder, .video-holder, .calculators-holder
{
    display: inline-block;
    vertical-align: top;
    margin-left: 28px;
}


.calculators-holder
{
    margin-left: auto;
    width: 220px;
}

.calculators-holder .gray-panel-content
{
    border-top: 1px solid #dbdbdb;
}

.gray-panel-holder
{
    background-color: #f0f0f0;
    padding-top: 35px; /*  padding-bottom: 35px; */
}

.gray-panel-title
{
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #3a3a3a;
    margin-bottom: 15px;
}
.gray-panel-title .section
{
    display:inline-block;
}
.gray-panel-title::after
{
    content:"";
    background-image:url('../images/orangearrow.png');
    width:20px;
    height:20px;
    display: inline-block;
    background-repeat:no-repeat;
    background-position:center center;
        margin-bottom: -4px;
    /*content: ">";
    color: #e39c30;
    margin-right: 15px;
    margin-bottom: 15px;
    font-size: 21px;
    font-family: monospace;*/
}

.chanel-holder
{
    width: 475px;
    height: 77px;
    margin-bottom: 10px;
}

.chanel-media-holder, .chanel-content-holder
{
    height: 100%;
    display: block;
    float: right;
    vertical-align: top;
}

.chanel-media-holder img, .chanel-media-holder iframe
{
    width: 100%;
    height: 100%;
    display: block;
}

.chanel-media-holder
{
    position: relative;
    width: 35%;
    cursor: pointer;
    max-width: 170px;
}

.play-btn
{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 40px !important;
    height: 40px !important;
    transform: translateY(-50%) translateX(-50%);
}

.chanel-content-holder
{
    width: 65%;
    background-color: #475981;
    float: right;
}

.chanel-title, .chanel-decs
{
    color: #fff;
    font-size: 13px;
    margin: 10px 18px;
    line-height: 14px;
    display: block;
}

.chanel-title
{
    font-size: 16px;
    font-weight: bold;
    margin-top: 16px;
    margin-bottom: -2px;
}

.main-video-title
{
    font-size: 16px;
    color: #3a3a3a;
    padding: 15px;
    display: block;
}

.main-video-descr
{
    color: #3a3a3a;
    padding: 15px;
    padding-top: initial;
    font-size: 13px;
    line-height: 26px;
}

.main-video-holder
{
    width: 220px;
}

.main-video-img-holder
{
    position: relative;
    display: block;
    width: 220px;
    height: 126px;
}

.main-video-img-holder img
{
    width: 100%;
    height: 100%;
}

.main-video-descr-holder
{
    height: 127px;
    margin-top: -2px;
    background-color: #fff;
}

.calculator-item
{
    margin-top: 20px;
    margin-bottom: 24px;
    display:block;
   /* background-image:url(../images/calculator-item.png);
     background-repeat: no-repeat;
     background-position:top right;
     padding-right:30px;*/
}

.calculator-item a
{
    color: #3a3a3a;
    line-height:22px;
    background-image:url(../images/calculator-item.png);
    background-repeat: no-repeat;
     background-position:center right;
     padding-right:30px;
     display:block;
}

.calculator-item a::before
{
   /* content: "";
    width: 18px;
    height: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    background-image: url(../images/calculator-item.png);
    background-repeat: no-repeat; */
}
/* ----- GRAY PANEL END ----- */


/* ----- BIG ICONS ----- */

.big-buttons-holder
{
    padding-top: 60px;
    padding-bottom: 60px;
}

.huge-button, .big-button-holder
{
    display: inline-block;
    vertical-align: middle;
}

.big-button-holder
{
    margin-left: 65px;
}

.big-button-image-holder, .big-button-string
{
    display: inline-block;
    vertical-align: middle;
}

.big-button-image-holder
{
    width: 60px;
    height: 60px;
    background-color: #6cb8c3;
}

.big-button-image
{
    width: 28px;
    height: 28px;
    position: relative;
    top: 50%;
    right: 50%;
    margin-right: -14px;
    margin-top: -14px;
}

.big-button-string
{
    font-size: 20px;
    color: #1d3365;
    max-width: 100px;
    margin-right: 15px;
}

.huge-button
{
    width: 100%;
    max-width: 220px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    background-color: #6cb8c3;
    float: left;
}
.huge-button a
{
    color: #fff;
    font-size: 18px;
}
.huge-button-string::after
{
    content: "";
    width: 12px;
    height: 14px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
    background-image: url(../images/huge-button-pointer.png);
    background-repeat: no-repeat;
}

/* ----- BIG ICONS END ----- */


/* ----- STOCKS SLIDER END ----- */

.stocks-holder
{
    background-color: #F0F0F0;
    padding-top: 19px;
    padding-bottom: 19px;
  font-size:12px;
}

.stock-holder, .stock-item
{
    display: inline-block;
    vertical-align: middle;
    color: #000000;
    direction:ltr;
    min-height: 30px;
    max-height: 50px;
    line-height:16px;
}
.stocks-slider
{
    min-height:30px;
    max-height    :50px;
}
.stock-holder
{
    direction: ltr; /*margin-left: 25px;     margin-right: 25px;*/
    width: 170px; /*border: 1px solid red;*/
   
}

.stock-name
{
    width: 65px;
    white-space: pre;
    white-space: normal;
    font-size: 11px;
    color: #000;
    text-align:right;
    direction:rtl;
}

/* ----- STOCKS SLIDER END ----- */


/* ----- BOTTOM MENU ----- */

.bottom-menu-holder
{
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #1d3365;
}
.bottom-menu-holder *
{
    color:#fff;
    }
.bottom-menu-holder ul
{
    display: inline-block;
    vertical-align: middle;
}

.bottom-menu-item
{
    display: inline-block;
    vertical-align: middle;
}

.bottom-menu-item:last-child
{
    border: 0;
}

.bottom-menu-item:last-child::before
{
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 30px;
    background-image: url(../images/phone-at.png);
    background-repeat: no-repeat;
    margin-left: 10px;
    margin-right: 20px;
}

.bottom-menu-item:last-child a
{
    color: #fff;
    margin-top: 3px;
    display: block;
}

.bottom-menu-link
{
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
  
    padding-left: 10px;
    padding-right: 10px;
    border-left: 1px solid #fff;
}

.last-item-value-holder
{
    display: inline-block;
    vertical-align: middle;
}

.last-item-title
{
    display: block;
    color: #fff;
    font-family: arial;
    font-size: 12px;
}
.last-item-value-holder a
{
    font-size: 14px;
}
.social-links
{
    float: left;
    cursor:pointer;
}

.social-link-item
{
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    margin-right: 10px;
}

.social-link-item:first-child
{
    margin-right: auto;
}

.social-link-item:last-child
{
    margin-left: auto;
}

.social-link
{
    display: block;
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
}

.social-link.facebook
{
    /*background-image: url(../images/facebook.png);*/
    background-image:none;
}

.social-link.tweeter
{
    /*background-image: url(../images/tweeter.png);*/
     background-image:none;
}

.social-link.youtube
{
  /*  background-image: url(../images/youtube.png);*/
   background-image:none;
}

/* ----- BOTTOM MENU END ----- */


/* ----- FOOTER ----- */

footer
{
    padding-top: 20px;
    padding-bottom: 70px;
    background-color: #a3a3a3;
}


.footer-list
{
    display: inline-block;
    vertical-align: top;
    margin-left: 35px;
    margin-right: 35px;
}

.footer-list:first-child
{
    margin-right: auto;
}

.footer-list:last-child
{
    margin-left: auto;
}

.footer-list-title
{
    font-size: 18px;
    color: #fff;
    margin-bottom: 20px;
    text-decoration: underline;
}

.footer-list-item
{
    margin-bottom: 20px;
}

.footer-list-link:last-child
{
    margin-bottom: auto;
}

.footer-list-link
{
    color: #fff;
    font-size: 12pt;
    line-height: 32px;
}


.sub-footer
{
    height: 80px;
    background-color: #f0f0f0;
}
/* ----- FOOTER END ----- */


.mobile-menu
{
    display: none;
    background-color: #E0E0E0;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    padding-right: 10px; /*text-align: center;*/
}

.sidr-class-header-menu-item
{
    display: block;
    padding: 10px;
    padding-right: 15px;
    border-bottom: 1px solid #fff;
}

.sidr-class-header-menu-item a
{
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
}

/*.sub-slider-holder,
.sub-slider-items-holder {
    direction: ltr;
}*/

.sub-arrow-left.disabled, .sub-arrow-right.disabled
{
    visibility: hidden;
}

.apoinment-form-button:hover, .login-button:hover
{
    cursor: pointer;
    background-color: #6CB8C3;
}

.slogan:hover
{
    /*cursor: default;*/
    background-color: rgba(17, 17, 17, 0.78);
    box-shadow: 14px 0px 0px rgba(17, 17, 17, 0.78), -14px 0px 0px rgba(17, 17, 17, 0.78);
}

.top-header-nav-elm.registr-button:hover
{
    color: #6CB8C3;
}

.header-menu-item:hover
{
    cursor: pointer;
    background-color: rgba(128, 128, 128, 0.2);
}

.box-holder:hover
{
    cursor: pointer;
    color: #fff;
    background-color: rgba(108, 184, 195, 1); /*  transition: all 0.3s ease 0s;*/
}

.box-holder:hover .box-title
{
    color: #fff;
}

/*.box-holder:hover .box-corner {
        border-bottom-color: #fff;
    }*/

/*.box-holder:hover .box-corner-text {
        color: rgb(108, 184, 195);
    }*/

.chanel-content-holder:hover
{
    background-color: #013066;
}

.huge-button:hover, .big-button-image-holder:hover
{
    cursor: pointer;
    background-color: #23a6b0;
}

.footer-list-link:hover, .bottom-menu-link:hover
{
    color: #387680;
}

.gray-panel-title:hover
{
    color: #111;
}

.calculator-item:hover a
{
    color: #6cb8c3;
}

.sub-slider-item:hover
{
    cursor: pointer;
    border-radius: 3px;
    background-color: #f5f5f5;
}



@media screen and (max-width:1560px)
{
    .apoinment-form-holder
    {
    /*    padding-top: 55px;*/
    }

    .top-sub-header
    {
        /*max-height: 380px;*/
    }
}

@media screen and (max-width:1500px)
{
  .box-holder
    {
        height: 165px;
    }
    .apoinment-form-holder
    {
      /*  padding-top: 20px;*/
    }

    .top-sub-header
    {
     /*   max-height: 345px;*/
    }
}


@media screen and (max-width:1430px)
{
    .box-holder
    {
        height: 175px;
    }

    .box-corner
    {
        /*bottom: 2px;         left: 2px;*/
        width: 0px;
        display:block;
        height: 0px;
        cursor: pointer;
        position: absolute;
        border-bottom: 50px solid rgb(108, 184, 195);
        border-right: 50px solid transparent;
    }

    .box-corner-text
    {
    /*    color: #FFF;
        width: auto;
        text-align: center;
        font-weight: 400;
        font-size: 35px;
        border: 0px solid #F00;
        position: absolute;
        bottom: 50%;
        display:block;
        transform: translateY(150%) translateX(115%);
        line-height:35px; */
          font-size: 35px;
          line-height:35px; 
          padding-top: 0px;

    }
}


@media screen and (max-width:1360px)
{
    .box-holder
    {
        height: 165px;
    }

    .box-title
    {
        font-size: 25px;
        height: 70px;
        padding-top: 15px;
        padding-right: 15px;
    }

    .box-content
    {
        padding-right: 15px;
    }
}

@media screen and (max-width:1320px)
{
    .box-holder
    {
        height: 135px;
    }

    .box-title
    {
        font-size: 22px;
        height: 60px;
        padding-top: 15px;
        padding-right: 15px;
    }
}

@media screen and (max-width:1220px)
{

.box-holder
    {
        height: 125px;
    }
     .box-title
    {
        font-size: 22px;
        height: 50px;
        padding-top: 15px;
        padding-right: 15px;
    }
    .top-sub-header
    {
        /*max-height: 315px;*/
    }

    .apoinment-form-holder
    {
      /*  padding: 10px;*/
    }

    .bottom-sub-header
    {
        margin-top: 20px;
    }

    .bottom-sub-header
    {
      /*  margin-top: 10px;*/
    }
}


@media screen and (max-width:1130px)
{
    .sub-header-slider-holder
    {
        max-height: 780px;
        
    }
    .box-holder
    {
       /* height: 100px;*/
      /*  width: 300px;*/
    }

    .box-title
    {
      /*  font-size: 18px;*/
        height: 45px;
      /*  padding-top: 5px;*/
     /*   padding-right: 5px;*/
    }

    .box-content
    {
     /*   padding-right: 5px;*/
      /*  font-size: 15px;*/
    }

    .sub-header-slider-pager
    {
       /* margin-top: -10px;*/
    }
}

/*
@media screen and (max-width:999px)
{
    .sub-header-slider-pager, .sub-header-slider-holder
    {
        display: none;
    }

    .sub-header-content
    {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
    }

    .top-sub-header
    {
        max-height: inherit;
    }

    .apoinment-form-holder
    {
        float: none;
        left: auto;
        right: auto;
        margin: auto;
        width: 95%;
        position: relative;
    }

    .slogan-holder
    {
        top: auto;
        width: auto;
        margin: auto;
        display: block;
        max-width: initial;
        text-align: center;
    }

    .slogan::after
    {
        content: '';
        margin: auto;
    }

    .bottom-sub-header
    {
        padding-top: 15px;
        text-align: center;
        background-color: #F0F0F0;
    }

    .box-holder, .box-holder:nth-child(3n)
    {
        margin-left: 5px;
        margin-right: 5px;
        text-align: right;
    }

    .chanels-holder, .video-holder, .calculators-holder
    {
        margin: auto;
        width: auto;
        display: block;
        margin-bottom: 20px;
    }

    .gray-panel-title
    {
        text-align: center;
    }

    .gray-panel-title::after
    {
        content: '';
    }

    .gray-panel-content
    {
        width: 98%;
        margin: auto;
    }

    .chanel-holder
    {
        width: auto;
        margin-bottom: 10px;
    }

    .chanel-content-holder
    {
        width: calc(100% - 170px);
    }


    .big-button-image-holder, .big-button-string, .huge-button, .big-button-holder
    {
        display: block;
        margin: auto;
        text-align: center;
        margin-bottom: 10px;
    }

    .big-button-holder
    {
        margin-bottom: 30px;
    }

    .big-button-image
    {
        margin-left: auto;
        margin-right: auto;
        left: auto;
        right: auto;
    }

    .huge-button-string::after
    {
        background: none;
        margin: auto;
        display: none;
    }

    .bottom-menu-holder ul
    {
        display: block;
        float: none;
        text-align: center;
    }


    .bottom-menu-item:last-child a
    {
        text-align: right;
    }

    .bottom-menu-item:last-child
    {
        display: block;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    footer
    {
        padding-bottom: 20px;
    }

    .footer-list
    {
        text-align: center;
        width: auto;
        display: block;
        margin: auto;
        margin-bottom: 40px;
    }

    .footer-list:last-child
    {
        margin-bottom: auto;
    }

    .top-header-block
    {
        display: block;
        width: auto;
        text-align: center;
    }

    .top-header-nav-elm
    {
        display: block;
        float: none;
        margin: auto;
        max-width: initial;
        text-align: center;
        margin-top: 15px;
        margin-bottom: 17px;
    }

    .search-form
    {
        max-width: 170px;
    }

    .logo-holder img
    {
        margin: auto;
    }

    .sub-slider-holder
    {
        display: none;
    }

    .sub-header
    {
        max-height: initial;
    }
}

@media screen and (max-width:999px) and (min-width:681px)
{
    .main-video-img-holder
    {
        position: relative;
        display: inline-block;
        vertical-align: top;
    }

    .main-video-descr-holder
    {
        height: 127px;
        background-color: #FFF;
        display: inline-block;
        vertical-align: top;
        width: calc(100% - 225px);
    }
}

@media screen and (max-width:799px)
{
    .header-menu-list, .nav
    {
        display: none;
    }

    .bottom-header
    {
        border-top: 0px;
    }

    .mobile-menu
    {
        display: block;
    }
}


@media screen and (max-width:680px)
{
    .chanel-holder
    {
        height: auto;
    }

    .chanel-media-holder
    {
        display: block;
        width: 100%;
        max-width: initial;
        height: auto;
    }

    .chanel-content-holder
    {
        width: 100%;
    }

    .stocks-holder
    {
        display: none;
    }
}



*/
.SearchMainArea, .SearchMainAreaOver, .SearchText
{
    background-image: none;
    width: auto;
}
.SearchMainArea, .SearchMainAreaOver
{
    border-bottom: 1px solid #b8b8b8;
    height: 30px;
}
.SearchText
{
    color: #b8b8b8;
    font-size: 15px;
    padding-bottom: 10px;
    border: 0;
    outline: 0;
    height: 21px;
    float: right;
    width: 180px;
    font-family: Arial;
}


.SearchButton
{
    float: left;
    border: 0;
    background: none;
    background-image: url("/images/search.png");
    background-repeat: no-repeat; /* background-size: 100% 100%;*/
    width: 18px;
    height: 18px;
    cursor: pointer;
}


.nav
{
}
.UpperNavLI
{
    background-image: none;
}
.UpperNavSelected
{
   background-color: #e6e6e6;  
}
ul.nav li.UpperNavLI
{
    width: auto;
    display: table-cell;
    vertical-align: top;
    max-width: 68px;
    padding: 10px 15px;
    border-left: 1px solid #d1d1d1;
    float: none;
    height: auto;
    line-height: normal;
    
}
ul.nav li.UpperNavLI:hover
{
    background-color: #e6e6e6;
}

ul.nav li.UpperNavLI:last-child
{
    border-left: none;
}
ul.nav li.HomeLink
{
    display: none;
}
ul.nav li a
{
    display: block;
    width: 100%;
    height: 100%;
    color: #273560;
    font-size: 13px;
    font-weight: bold;
    border-left: none;
}

ul.nav li.ybg
{
    display: none;
    background: none;
}
.HPContactUsBox
{
    width: auto;
    background-color: transparent;
    text-align: right;
}
.HPContactUsBox span
{
    display: block;
    font-size: 20px;
    color: #3a3a3a;
    margin-bottom: 12px;
}
.HPContactUsBox span:nth-child(1)
{
    margin-bottom: 12px;
}
.tdQuestion
{
    width: 0px !important;
}
.tblQuestionMain td
{
    width: 100%;
    overflow: hidden;
    margin-bottom: 12px;
    border: 1px solid #eaeaea;
}
.tblQuestionMain input
{
    display: block;
    width: 100% !important;
    height: 100%;
    color: #3b3b3b;
    height: 36px;
    line-height: 38px;
    border: 0;
    outline: 0;
    font-size: 14px;
    padding-right: 10px;
}


.ExtraInformationCombo
{
    display: block;
    width: 100%;
    height: 100%;
    color: #3b3b3b;
    line-height: 38px;
    border: 0;
    outline: 0;
    font-size: 14px !important;
    padding-right: 10px;
    height: 38px !important;
}
.HPContactUsBox > span table
{
    display: none;
}
.HPContactUsBox select
{
    font-size: 16px;
    color: #3b3b3b;
    width: 100% !important;
}

#divSend
{
    display: block;
    width: 100%;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    border: 0;
    background-color: #e39c30;
    cursor: pointer;
    margin-top: 20px;
}
#divSend:hover
{
    background-color: #6CB8C3;
}
#divSend:before
{
    direction: rtl;
    content: "שלח";
}
#divSend img
{
    display: none;
}
.tblQuestionMain span
{
    font-size: 12px;
    position: absolute;
    text-align: right;
}
.tblQuestionMain td
{
    text-align: right;
}
.tblQuestionMain ::-webkit-input-placeholder
{
    color: #3b3b3b;
    line-height: 38px;
    font-size: 14px;
}

.tblQuestionMain ::-moz-placeholder
{
    /* Firefox 18- */
    color: #3b3b3b;
    line-height: 38px;
    font-size: 14px;
    font-family: 'Open Sans Hebrew';
}

.tblQuestionMain ::-moz-placeholder
{
    /* Firefox 19+ */
    color: #3b3b3b;
    line-height: 38px;
    font-size: 14px;
    font-family: 'Open Sans Hebrew';
}

.tblQuestionMain :-ms-input-placeholder
{
    color: #3b3b3b;
    line-height: 38px;
    font-size: 14px;
    font-family: 'Open Sans Hebrew';
}
.sitemapcontiner, .sitemapcontiner td, .divSiteMapHeader
{
    background-color: transparent;
}
.divSiteMapHeader a
{
    font-size: 12px;
    color: #fff;
    margin-bottom: 20px;
    text-decoration: underline;
}
.sitemapcontiner ul li a
{
    color: #fff;
    font-size: 12px;
}
.sitemapcontiner ul li a:hover
{
    color: #387680;
}
.divSiteMapHeader
{
    width: auto;
    text-align: right; /* display: list-item;     list-style-image: url('/SiteData/1/templates/Excellence/Images/square_bulet.png');*/
    margin-bottom: 20px;
}
#sitemap ul
{
    right: 0px;
    top: 0px;
}
#sitemap ul li
{
    /* list-style-image: url('/SiteData/1/templates/Excellence/Images/square_bulet.png'*/
    margin-bottom: 16px;
}

.sitemapcontiner .AspNet-DataList > table > tbody tr td
{
    display: inline-block;
    vertical-align: top;
    width: 20%;
    height: auto !important;
}
#divSiteChild
{
    width: 95%;
}

.disclamer
{
    color: #fff;
}

/*.bottom-menu-holder a
{
    list-style-image: url('/SiteData/1/templates/Excellence/Images/square_bulet.png');
    display: list-item;
    width: 74px;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    padding: 0px;
}
.bottom-menu-holder a:hover
{
    color: #387680;
}
.bottom-menu-holder span
{
    display: inline-block;
    font-size: 14px;
}
.bottom-menu .section a:first-child
{
    display: none;
}
.bottom-menu .section span:nth-child(2), .bottom-menu .section a:nth-child(17), .bottom-menu .section a:nth-child(11), .bottom-menu .section span:nth-child(12)
{
    display: none;
}
.bottom-menu .section
{
    display: inline-block;
} */
.social-links a
{
    height: 37px;
}
.sub-footer
{
    height: 80px;
}
.trQuestionSeperator
{
    display: none;
}

.calculators-list li
{
    list-style-image: none;
}

footer .content-holder .section:nth-child(2n)
{
    display: none;
}


.AspNet-DataList .TooltipWord
{
    border: none;
}

.chanel-content-holder *
{
    font-family: Arial;
}
.AspNet-DataList *
{
    font-family: Arial;
}
.sub-slider-holder *
{
direction:ltr;    
}
.content-holder-blue
{
background-color:    #1d3365;
}


 @media screen   and (max-width: 1250px)   
{
    .sub-header-bg
    {
        width:auto;
        min-width:1200px;    
    }
    
}


@media screen and (max-width:999px) and (min-width:681px)
{
    
    .box-holder
    {
        width:29%;
        }
        .slogan
        {
            font-size:32px;
            line-height:50px;    
        }
}